clang-tools 10.0.0

Namespaces | Macros
ClangTidyProfiling.cpp File Reference
`#include "ClangTidyProfiling.h"`
`#include "llvm/ADT/STLExtras.h"`
`#include "llvm/ADT/SmallString.h"`
`#include "llvm/Support/FileSystem.h"`
`#include "llvm/Support/Path.h"`
`#include "llvm/Support/YAMLTraits.h"`
`#include "llvm/Support/raw_ostream.h"`
`#include <system_error>`
`#include <utility>`
Include dependency graph for ClangTidyProfiling.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy

## Macros
#define | DEBUG_TYPE "clang-tidy-profiling"

## Macro Definition Documentation

## ◆ DEBUG_TYPE

#define DEBUG_TYPE "clang-tidy-profiling"

Definition at line 19 of file ClangTidyProfiling.cpp.